### Header section

Lithium stack file
Version: 1

Description: 8-layer PCB with 3 dual-layer cores and 2 foils

### Layers section

# top_mask (required)
Type:            Mask
Name:            Top_Mask
Material:        Green
DielectricConst: 4.3
Thickness:       0.01

# top (required)
Type:            Etch
Name:            Top
Material:        Cooper
Conductivity:    59500000
Thickness:       0.018
Net:             

# prepreg
Type:            Prepreg
DielectricConst: 4.3
Thickness:       0.12

# inner_1
Type:            Etch
Name:            Inner_1
Material:        Cooper
Conductivity:    59500000
Thickness:       0.018
Net:             

# core (required)
Type:            Core
Material:        FR-4
DielectricConst: 4.3
Thickness:       0.3

# inner_2
Type:            Etch
Name:            Inner_2
Material:        Cooper
Conductivity:    59500000
Thickness:       0.018
Net:             

# prepreg
Type:            Prepreg
DielectricConst: 4.3
Thickness:       0.12

# inner_3
Type:            Etch
Name:            Inner_3
Material:        Cooper
Conductivity:    59500000
Thickness:       0.018
Net:             

# core
Type:            Core
Material:        FR-4
DielectricConst: 4.3
Thickness:       0.3

# inner_4
Type:            Etch
Name:            Inner_4
Material:        Cooper
Conductivity:    59500000
Thickness:       0.018
Net:             

# prepreg
Type:            Prepreg
DielectricConst: 4.3
Thickness:       0.12

# inner_5
Type:            Etch
Name:            Inner_5
Material:        Cooper
Conductivity:    59500000
Thickness:       0.018
Net:             

# core
Type:            Core
Material:        FR-4
DielectricConst: 4.3
Thickness:       0.3

# inner_6
Type:            Etch
Name:            Inner_6
Material:        Cooper
Conductivity:    59500000
Thickness:       0.018
Net:             

# prepreg
Type:            Prepreg
DielectricConst: 4.3
Thickness:       0.12

# bottom (required)
Type:            Etch
Name:            Bottom
Material:        Cooper
Conductivity:    59500000
Thickness:       0.018
Net:             

# bot_mask (required)
Type:            Mask
Name:            Bot_Mask
Material:        Green
DielectricConst: 4.3
Thickness:       0.01

### via groups sections

Group:    Top-Bottom
Enable:   1
Position: 0

Group:    Inner_1-Inner_2
Enable:   0
Position: 1

Group:    Inner_3-Inner_4
Enable:   0
Position: 1

Group:    Inner_5-Inner_6
Enable:   0
Position: 1

Group:    Inner_1-Inner_4
Enable:   0
Position: 2

Group:    Inner_3-Inner_6
Enable:   0
Position: 3

Group:    Top-Inner_6
Enable:   0
Position: 4

Group:    Top-Inner_4
Enable:   0
Position: 5

Group:    Inner_5-Bottom
Enable:   0
Position: 5

Group:    Top-Inner_2
Enable:   0
Position: 6

Group:    Inner_3-Bottom
Enable:   0
Position: 6

Group:    Inner_1-Bottom
Enable:   0
Position: 7

